@charset "utf-8";

* {

}

body {

    margin: 0;
    padding: 0;
    background-color: #323232;
}

p, span {

    -moz-hyphens: auto !important;
    -o-hyphens: auto !important;
    -webkit-hyphens: auto !important;
    -ms-hyphens: auto !important;
    hyphens: auto !important;
}

/* HEAD */

.back-header {
    line-height: 38px;
    background: -webkit-linear-gradient(#000, #323232); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#000, #323232); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#000, #323232); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#000, #323232); /* Standard syntax */
    color: #fefefe;
}

.back-header p strong {
    font-size: 22px;
}

.back-header-2 {
    background: -webkit-linear-gradient(#000, #323232); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#000, #323232); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#000, #323232); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#000, #323232); /* Standard syntax */
    color: #fefefe;
    height: 35px;
}

/* MENU */

#menu-bottom ul.nav li a.active {
    text-decoration: underline;
}

#menu-top {
    margin-bottom: 0;
    background-color: transparent;
    border: 0;
}

.back-menu {
    border-top: 1px solid #808080;
    border-bottom: 1px solid #808080;
    background: -webkit-linear-gradient(#009cde, #2e6da4); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#009cde, #2e6da4); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#009cde, #2e6da4); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#009cde, #2e6da4); /* Standard syntax */
    position: relative;
    z-index: 10;
}

#menu-top ul.nav > li > a {
    text-transform: none;
    color: #ffffff !important;
    background-color: transparent;
}

#menu-top ul.nav > li > a:focus,
#menu-top ul.nav > li > a:active,
#menu-top ul.nav > li > a.active,
#menu-top ul.nav > li > a.active:hover,
#menu-top ul.nav > li > a.active:focus,
#menu-top ul.nav > li > a.active:active,
#menu-top ul.nav > li > a:hover {
    background: -webkit-linear-gradient(#2e6da4, #009cde); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#2e6da4, #009cde); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#2e6da4, #009cde); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#2e6da4, #009cde); /* Standard syntax */
    color: #ffffff;
}

#menu-top .navbar-toggle {
    background-color: #ffffff;
}

/* CONTENT */

.back-content {
    background-color: #ffffff;
    min-height: 640px;
}

.content {
    position: relative;
    z-index: 0;
    background-color: #fefefe;
    padding-top: 12px;
    padding-bottom: 12px;
}

/* FLAGS */

.flags {
    float: right;
    list-style: none;
    margin-top: 9px;
}

.flags li {
    float: right;
    margin-left: 4px;
}

.flags li img.active {
    border: 1px solid yellow;
}

.flags li img.inactive {
    border: 1px solid transparent;
}

/* NEWS */

div.news-content p.date {
    font-weight: bold;
}

/* Footer */

.back-footer * {
    color: #fefefe !important;
}

.back-footer ul {
    float: right;
    list-style: none;
    margin-top: 9px;
}

.back-footer ul li {
    float: right;
    margin-left: 12px;
}

.back-footer ul li.active {
    text-decoration: underline;
}

/* BLOG and SIDE-MENUS */

.side-menu a.active, .blog-menu a.active {
    background: -webkit-linear-gradient(#35bef8, #5590c4); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#35bef8, #5590c4); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#35bef8, #5590c4); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#35bef8, #5590c4); /* Standard syntax */
    border-radius: 12px;
    color: #fefefe;
}

.side-menu a:focus,
.side-menu a:hover,
.blog-menu a:focus,
.blog-menu a:hover {
    border-radius: 12px;
}

.image-blog-section {
    padding-top: 5px !important;
}

/* NEWS */

.news-content {
    border-bottom: 1px dashed #b2b2b2;
    margin-top: 12px;
}

.news-content .date {
    font-weight: bold;
}

.news-navigation {
    margin-top: 16px;
    margin-bottom: 16px;
}

/* Text Karusell */

#text_fade p {
    margin: 16px 0;
    padding: 0;
    font-weight: bold;
}

#text_fade .carousel-indicators {
    list-style: none;
    bottom: -33px;
}

#text_fade .carousel-indicators li {
    background-color: #009cde;
    border-radius: 1px;
    border-color: #eee;
}

#text_fade .carousel, #text_fade .carousel .item .img {
    border-radius: 1px;
}

#text_fade .carousel-control.right {
    background-image: linear-gradient(to right, rgba(40, 115, 172, .0001) 0%, rgba(40, 115, 172, .9) 100%);
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

#text_fade .carousel-control.left {
    background-image: linear-gradient(to right, rgba(40, 115, 172, .9) 0%, rgba(40, 115, 172, .0001) 100%);
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}

/* Images */

.img-center {
    margin: 0 auto;
}

